<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Vb-Of-sDZ.title</key>
	<string>-</string>
	<key>1sp-FV-VLL.title</key>
	<string>Mock</string>
	<key>28Z-Wd-T5b.headerCell.title</key>
	<string>Header</string>
	<key>2V4-OO-75G.title</key>
	<string>以上计数包含了模块中的规则。</string>
	<key>4QJ-kK-apy.headerCell.title</key>
	<string>方向</string>
	<key>BND-g6-PbT.headerCell.title</key>
	<string>动作</string>
	<key>Df9-jE-Vk8.headerCell.title</key>
	<string>字段</string>
	<key>EnS-0V-CbS.title</key>
	<string>Body 重写</string>
	<key>FZr-Zi-FCS.title</key>
	<string>-</string>
	<key>GUl-Lt-gQR.headerCell.title</key>
	<string>值</string>
	<key>IEL-GI-ZIB.title</key>
	<string>重写 &amp; 映射</string>
	<key>KOz-qK-LLq.title</key>
	<string>编辑 Mock 规则…</string>
	<key>O2M-KF-BwN.title</key>
	<string>-</string>
	<key>OvF-wP-us0.title</key>
	<string>-</string>
	<key>Q7o-CJ-Evm.headerCell.title</key>
	<string>URL 表达式</string>
	<key>Sgj-bg-cX5.headerCell.title</key>
	<string>URL 表达式</string>
	<key>Zzm-BI-hxH.title</key>
	<string>URL 重定向</string>
	<key>fIj-zk-ARs.headerCell.title</key>
	<string>数据</string>
	<key>gtK-qK-LZT.title</key>
	<string>-</string>
	<key>hEN-Yb-Xgi.title</key>
	<string>编辑 URL 重定向规则…</string>
	<key>iIu-gO-s45.title</key>
	<string>编辑 Header 重写规则…</string>
	<key>kA3-ju-eqs.title</key>
	<string>-</string>
	<key>mVY-Hf-AFf.headerCell.title</key>
	<string>动作</string>
	<key>o3f-CG-Hnt.headerCell.title</key>
	<string>替换</string>
	<key>oVx-D8-6pc.title</key>
	<string>-</string>
	<key>pGI-gc-vmI.title</key>
	<string>-</string>
	<key>rhW-db-VQp.title</key>
	<string>Header 重写</string>
	<key>tes-xG-52J.headerCell.title</key>
	<string>类型</string>
	<key>w7Q-V9-g8i.headerCell.title</key>
	<string>URL 表达式</string>
	<key>xVR-NC-2re.headerCell.title</key>
	<string>URL 表达式</string>
	<key>xrF-uf-8YF.title</key>
	<string>编辑 Body 重写规则…</string>
</dict>
</plist>
